uuid: f68d70e0-d79f-41a4-b25f-3da943de3014
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: ccoo-search
label: 'Executive Search'
description: 'Search pages for CCOO, CCSO, CAO'
locked: false
